<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>5-Homework_js</title>
    <link rel="stylesheet" href="./object.js" />
  </head>
  <body>
    <script src="./object.js"></script>
  </body>
</html>
